{
    "name": "eiprice/php-webdriver",
    "description": "Webdriver for Eiprice bot",
    "homepage": "http://www.eiprice.com.br",
    "version": "0.2.0",
    "require": {
        "php": ">=7.1",
        "guzzlehttp/guzzle": "^6.3",
        "psr/log": "^1.1"
    },
    "autoload": {
        "psr-4": {
            "Eiprice\\Webdriver\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Yasmany Casanova",
            "email": "casanova@eiprice.com.br",
            "homepage": "http://www.eiprice.com.br",
            "role": "CTO"
        },
        {
            "name": "Ercy Moreira Neto",
            "email": "ercy.neto@eiprice.com.br",
            "homepage": "http://www.eiprice.com.br",
            "role": "Developer"
        },
        {
            "name": "Eduardo Reboucas",
            "email": "eduardo.reboucas@eiprice.com.br",
            "homepage": "http://www.eiprice.com.br",
            "role": "Developer"
        }
    ]
}
